/** \brief This file contains all includes which define enums that provide string conversion 
 *
 * See file \ref EnumToString.h for details.
 */
#if ( !defined(_ENUMSTRINGS_H) || defined(GENERATE_ENUM_STRINGS) )

#if ( !defined(GENERATE_ENUM_STRINGS))
	#define _ENUMSTRINGS_H
#endif

#include "EnumToString.h"

#include "EngineEnums.h"

#endif /* _ENUMSTRINGS_H */
